body{
    background-color: #ffffff;
}
.main{
    position: relative;
    width: 100%;
    min-width: 1200px;
    background: url("../images/footer.png") bottom center no-repeat;
}
.enter{
    position: absolute;
    width: 100%;
}
.enter img{
    width: 100%;
}
.navBox{
    margin: 0 auto;
    width: 100%;
    height: 100px;
    background: #ffffff;
}
.nav{
    position: relative;
    margin: 0 auto;
    width: 1200px;
}
.logo{
    position: absolute;
    left: 3px;
    top: 32px;
}
.banner{
    position: relative;
    min-width: 1200px;
    margin-bottom: -6rem;
    width: 100%;
}
.banner img{
    width: 100%;
    height: auto;
}
.navList{
    margin: 0 auto;
    width: 1200px;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    justify-content: space-between;
}
.navList .tab{
    position: relative;
    display: inline-block;
    color: #c92f2f;
    font-size: 24px;
    line-height: 50px;
    font-weight: bolder;
    text-align: center;
}
.content{
    position: relative;
    margin: 60px auto 150px;
    width: 1200px;
    color: #312c28;
}
.content .title{
    position: relative;
    margin: 50px auto;
    width: 390px;
}
.content .title h1{
    position: absolute;
    top: 20px;
    left: 168px;
    width: 200px;
    color: #fff;
    font-size: 24px;
    text-align: center;
}
.content h2{
    margin: 30px auto 0;
    width: 980px;
    color: #525252;
    font-size: 18px;
    line-height: 30px;
}
.content h3{
    color: #1c1c1c;
    font-size: 18px;
    font-weight: bold;
    line-height: 36px;
}
.content p{
    margin: 0 auto;
    width: 980px;
    color: #525252;
    font-size: 17px;
    line-height: 30px;
    text-indent: 2em
}
.content .notice{
    margin: 0 auto 50px;
    padding: 40px 75px;
    width: 980px;
    font-size: 17px;
    line-height: 30px;
    text-align: center;
    border: #007bee 2px solid;
    border-radius: 5px;
}
.content .notice p{
    text-indent: 0;
}
.content p.noIndent{
    text-indent: 0;
    font-size: 16px;
}
.content i{
    color: #007bee;
    font-weight: bold;
    font-style: normal;
}
.content .image{
    margin: 30px auto;
    width: 1200px;
    text-align: center;
    line-height: 0;
}
.list{
    position: relative;
    width: 980px;
    margin: 30px auto;
}
.list .item{
    margin: 15px 0;
    float: left;
    line-height: 0;
}
.list .item:nth-child(even){
    float: right;
}
.listBox{
    position: relative;
    margin: 0 auto;
    width: 1040px;
    font-size: 19px;
}
.listNav{
    margin: 0 auto;
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    justify-content: center;
}
.listNav .tab{
    margin: 0 18px 30px;
    padding: 0 60px;
    color: #fff;
    font-size: 20px;
    line-height: 52px;
    border: #007bee 2px solid;
    border-radius: 5px;
    background-color: #007bee;
    cursor: pointer;
}
.listNav .tab.on{
    color: #007bee;
    background-color: #fff;
}
.postList{
    width: 100%;
    color: #5c5c5c;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow: hidden;
}
.postList tr{
    border-bottom: #5c5c5c 2px dotted;
}
.postList tr:first-child{
    color: #fff;
    line-height: 38px;
    background-color: #007bee;
    border-bottom: none;
}

.postList td{
    padding: 40px 0;
}
.clear{
    clear: both;
}
.footer{
    width: 100%;
    height: 104px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 104px;
    background: #3496f1;
}
.footer a{
    color: #fff;
}